function FileData_Pairs(x)
{
x.t("email","settings");
x.t("email","addresses");
x.t("email","address");
x.t("email","section");
x.t("email","tab");
x.t("active","click");
x.t("july","2015");
x.t("events","devices");
x.t("shows","click");
x.t("field","remove");
x.t("grayed","active");
x.t("list","db09000202-21");
x.t("remove","email");
x.t("remove","button");
x.t("configuring","alert");
x.t("settings","figure");
x.t("addresses","field");
x.t("addresses","alert");
x.t("addresses","recipients");
x.t("notifications","click");
x.t("notifications","removing");
x.t("alert","notifications");
x.t("alert","notification");
x.t("alert","event");
x.t("window","email");
x.t("window","remove");
x.t("window","appears");
x.t("address","recipient");
x.t("address","deleted");
x.t("db09000202-21","rev");
x.t("appears","configure");
x.t("button","grayed");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","window");
x.t("recipients","email");
x.t("recipients","alert");
x.t("recipients","monitoring");
x.t("recipients","removing");
x.t("notification","recipients");
x.t("event","notifications");
x.t("click","email");
x.t("click","remove");
x.t("alerts","window");
x.t("alerts","adding");
x.t("figure","shows");
x.t("rev","2.2");
x.t("monitoring","server");
x.t("configure","alerts");
x.t("removing","email");
x.t("recipient","email");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","configure");
x.t("tab","portion");
x.t("portion","configure");
x.t("adding","email");
x.t("deleted","list");
x.t("server","events");
x.t("devices","configuring");
}
